
EXP1904: Reference reaction - Analyzing #395

Analyzing # 436 (Открыта): Reference reaction: Data analysis

Analyzing # 459 (Открыта): Beam of 10Be

Beam energy

11/14/2019 02:07 PM - Vratislav Chudoba

Status: Открыта Start date: 11/14/2019

Priority: Нормальный Due date:  

Assignee: Ivan Muzalevsky % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Provide the 1D plot with the distribution of the reconstructed beam energy (in MeV)

reconstructed directly from ToF;

reconstructed for the (x,y,0) plane (center of the target plane);

Provide parameters used for the reconstruction in the comment.

History

#1 - 11/15/2019 09:51 AM - Ivan Muzalevsky

- Description updated

- % Done changed from 0 to 100

#2 - 11/15/2019 10:00 AM - Ivan Muzalevsky

Andrey Fomichev wrote:

Ivan, could you please indicate units for Energu scale.

 

As it was asked in the issue description, all energies are in MeV

#3 - 04/23/2020 12:51 AM - Vratislav Chudoba

- Description updated

- Parent task changed from #393 to #459

#4 - 04/23/2020 01:06 AM - Vratislav Chudoba

- Project changed from EXP1904 to EXP1904: Reference reaction

#5 - 04/27/2020 08:51 PM - Ivan Muzalevsky

parameters used for the reconstruction:

ToF time constant: 68.475 ns

ToF distance: 12320 mm

thickness of the materials used for the reconstruction of the beam energy in the target plane in form of table  

order material thickness [microns]

1 Si 630
Energy of 

10

Be (MeV) in the second ToF plane (calculated from the ToF without

reducing by the beam det energy deposits)

 Screenshot%20from%202020-04-27%2020-49-53.png  

 Energy of the

 10

Be (MeV) at the central target plane  (calculated by ToF and

reduced by the energy deposit in the 630 microns of Si)
